/* Google Fonts*/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Orbitron:wght@500;700;900&display=swap');
body {
    text-decoration: none!important;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400px;
}

.content {
    max-width: 800px;
    margin: auto;
    padding: 10px;
}

* {
    margin: 0;
    padding: 0;
    outline: none;
    text-decoration: none;
    box-sizing: border-box;
}

.mybtn {
    text-decoration: none!important;
    display: inline-block;
    font-size: 1em;
    font-family: montserrat, sans-serif;
    font-weight: 700;
    padding: 1em 2em;
    color: #ffffff;
    border-radius: 40px;
    margin-bottom: 1em;
}

.mybtn:hover {
    color: white;
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}

@media only screen and (max-width:320px) {
    body {
        font-size: 12px;
    }
}

.home-content .button-content {
    text-decoration: none!important;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
}

.selector-for-some-widget {
    box-sizing: content-box;
}

.logo {
    height: 40px;
    width: 40px;
    left: auto;
    top: auto;
}


/* Navbar*/

.navbar .collapse .navbar-nav .nav-item .nav-link {
    font-size: 16px;
    font-weight: 600;
    text-decoration: none;
    line-height: 45px;
    display: block;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-transform: capitalize;
}

.navbar .navbar-brand .todowey {
    color: #302e4d;
    font-family: 'Orbitron', sans-serif;
    font-weight: 400;
    s
}

.aside .nav li a.navbar .collapse .navbar-nav .nav-item .nav-link :not(.active):hover {
    padding-left: 5px;
}


/* home section */

.home-content .title-content {
    width: 100%;
    height: 100%;
    max-width: 800px;
    max-height: 800px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
}

.home-content .title-content h1 {
    display: inline-block;
    font-size: 40px;
    color: #302e4d;
    font-family: 'Orbitron', sans-serif;
    font-weight: 700;
    margin: 20px 0 5px;
}


/* Home-image one div */

.home-content .img-design {
    width: 100%;
    height: 100%;
    max-width: 800px;
    max-height: 800px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: flex-start;
    position: relative;
}

.home-content .img-design .img-home {
    width: 100%;
    max-width: 800px;
    max-height: 800px;
    box-shadow: 0 0 1em 20px;
}


/* Home content before footer */

.padd-15 {
    padding-left: 10px;
    padding-right: 10px;
}

.info {
    text-align: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.info .info-item {
    -ms-flex: 0 0 60%;
    flex: 0 0 60%;
    max-width: 60%;
    margin-top: 10px;
}

.info-img {
    width: 100%;
    max-width: 800px;
    max-height: 800px;
}

.info .info-item2 {
    display: inline-block;
    font-size: 16px;
    color: #302e4d;
    font-family: 'Orbitron', sans-serif;
    font-weight: 400;
    margin-top: 10px;
}

.footer-item {
    background-color: black;
    text-decoration: none!important;
    color: white;
}